/*
 * textutils.h
 *
 *  Created on: 09 Sep 2013
 *      Author: john
 */

#ifndef TEXTUTILS_H_
#define TEXTUTILS_H_

class cArgParser
{
public:
   static char ** parseList(char * str,char sep);
   static char ** parseList(char * str,char sep1,char sep2);
   static int argCnt(char *args[]);
};


#endif /* TEXTUTILS_H_ */
